name = "Sound Reloader"
filename = "soundreloader-1.2-1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6c9ab3978cadaff3cb06d6da2e888f2915fb155a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2507277
project-id = 254144
